@charset "utf-8";


/* container_wrap
-------------------------------------------------- */
.container_wrap{
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .container_wrap {
    padding-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .container_wrap {
    padding-top: 71px;
  }
}

/* --------------------------------------------------

container

-------------------------------------------------- */
#container {
  padding-bottom: 0px;
}

/* main_content
-------------------------------------------------- */
.main_content {
  position: relative;
  overflow: hidden;
}
.main_content .content_block {
}
.main_content .content_block .cmn_separate {
  padding-top: 60px;
  padding-bottom: 60px;
}
.main_content .content_block .cmn_separate + .cmn_separate {
  padding-top: 0;
}
@media screen and (max-width:767px) {
  .main_content {
  }
  .main_content .content_block .cmn_separate {
  padding-top: 50px;
  padding-bottom: 50px;
  }
}

/* content_inner
-------------------------------------------------- */
.content_inner.mW1120{
  max-width: 1120px;
}

/* mv
-------------------------------------------------- */
.mv {
  text-align: center;
}
.mv img {
  width: 100%;
}

.mv_area {
  background-repeat: no-repeat;
  background-size: cover;
}
@media print, screen and (min-width:768px){
  .mv_area{
  }
}
@media screen and (max-width:767px) {
  .mv{
  }
}


/* lp_btn
-------------------------------------------------- */
.lp_btn a {
  width: 300px;
}
@media print, screen and (min-width: 768px) {
  .lp_btn + .lp_btn {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .lp_btn a {
    width: 100%;
  }
  .lp_btn a img {
    height: 28px;
  }
  .lp_btn + .lp_btn {
    padding-top: 15px;
  }
}


/* btn_area
-------------------------------------------------- */
.area_btn{
  display: flex;
  justify-content: center;
}
.area_btn a{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  line-height: 1.4;
  border: 1px solid #551900;
  border-radius: 50px;
  color: #551900;
  font-weight: bold;
  text-align: center;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .08);
}
.area_btn a::after{
  content: '';
  display: block;
  width: 8px;
	height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
  background: url(/common_2022/images/arrow/arw_brown_r.png) no-repeat center;
  background-size: 100%;
}
.area_btn.netorder a::before{
  content: '';
  display: block;
	height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 25px;
  margin: auto;
  background: url(/m_menu/new/260401_yamucha/images/netorder_btn_icon.png) no-repeat center;
  background-size: 100%;
}
@media print, screen and (min-width:768px){
  .area_btn_wrap{
    position: relative;
  }
  .area_btn_wrap:before {
    content: ''; 
    background: url(/m_menu/new/260401_yamucha/images/area_btn_wrap_l.png) no-repeat;
    width: 221px;
    height: 220px;
    position: absolute;
    top: -80px;
    left: 43px;
  }
  .area_btn_wrap::after {
    content: '';
    background: url(/m_menu/new/260401_yamucha/images/area_btn_wrap_r.png) no-repeat;
    width: 221px;
    height: 220px;
    position: absolute;
    top: -80px;
    right: 38px;
  }
  .area_btn a{
    width: 300px;
    height: 60px;
    min-width: 240px;
    min-height: 60px;
    padding: 1.2em 2.8em;
  }
  .area_btn.netorder a::before{
    width: 36px;
  }
  .area_btn + .area_btn{
    padding-top: 20px;
  }
}
@media screen and (max-width:767px){
  .area_btn_wrap{
    width: 89%;
    margin: 0 auto;
  }
  .area_btn a{
    width: 100%;
    height: 50px;
    min-height: 50px;
    padding: 1.1em 2.5em;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .08);
  }
  .area_btn a img{
    height: 28px;
  }
  .area_btn.netorder a::before{
    width: 30px;
  }
  .area_btn + .area_btn{
    padding-top: 15px;
  }
}

/* bnr_area
-------------------------------------------------- */
.bnr_area .bnr a img {
  filter: drop-shadow(0 5px 7px rgba(0, 0, 0, 0.1));
}
.bnr_area{
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .bnr_area .bnr + .bnr {
    margin-top: 42px;
  }
}
@media screen and (max-width: 767px) {
  .bnr_area .bnr + .bnr {
    margin-top: 50px;
  }
}

/* list_note
-------------------------------------------------- */
.list_note {
  text-indent: -1em;
  padding-left: 1em;
}
.list_note.no_area_top {
  font-weight: bold;
}
@media print, screen and (min-width: 768px) {
  .list_note {
    font-size: 12px;
  }
  .list_note.no_area_top {
    margin-top: 100px;
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .list_note {
    font-size: 10px;
  }
  .list_note.no_area_top {
    margin-top: 70px;
    font-size: 20px;
  }
}


/* main_block
-------------------------------------------------- */
.content_block.main_block {
  background: linear-gradient(to left,#cfd7b0 0%, #f4e5c6 48.94%, #d4ddee 100%);
}
.main_block.content_block {
  overflow: hidden;
}
@media print, screen and (min-width:768px) {
  .content_block.main_block {
    padding-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .content_block.main_block {
    position: relative;
    padding-top: 30px;
    z-index: 0;
  }
  .content_block.main_block::before {
    content: ''; 
    background: url(/m_menu/new/260401_yamucha/images/main_block_bg_l_sp.png) no-repeat top left/cover;
    width: 214px;
    height: 2255px;
    position: absolute;
    top: 0px;
    left: -72px;
  } 
  .content_block.main_block::after {
    content: '';
    background: url(/m_menu/new/260401_yamucha/images/main_block_bg_r_sp.png) no-repeat top left/cover;
    width: 247px;
    height: 2220px;
    position: absolute;
    top: 0px;
    right: -82px;
    z-index: -1;
  }
}

/* menu
-------------------------------------------------- */
.menu_border {
  position: relative;
  max-width: 1120px;
  margin: 0 auto;
  text-align: center;
  background-color: #FFF;
}
.menu_border .menu_item_list_wrap {
}
.menu_border .menu_item_list {
  display: flex;
  flex-wrap: wrap;
}
.menu_border .menu_item_list + .menu_item_list  {
  padding-top: 60px;
}
.menu_border .menu_item_list .menu_item {
  color: #591D02;
}
.menu_border .menu_item_list .menu_item a {
  color: #591D02;
}
.menu_border .menu_item_list .menu_item .lp_btn a {
  color: #551900;
  border: 1px solid #CCCCCC;
}
.menu_border .menu_item_list .menu_item .heading {
  display: flex;
  justify-content: space-between;
  background-size: 8px 2px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.menu_border .menu_item_list .menu_item .item_name {
  font-weight: bold;
  letter-spacing: 0.16em;
}
.menu_border .menu_item_list .menu_item .item_name.fC {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
}
.menu_border .menu_item_list .menu_item .data {
  margin: 15px 0 0;
}
.menu_border .menu_item_list .menu_item .price_wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  background-image: linear-gradient(to right, #591D02, #591D02 2px, transparent 2px, transparent 8px), linear-gradient(to right, #591D02, #591D02 2px, transparent 2px, transparent 8px);
  background-repeat: repeat-x, repeat-x;
  background-size: 8px 2px, 8px 2px;
  background-position: left top, left bottom;
}
.menu_border .menu_item_list .menu_item .price_wrap p {
  line-height: 1.2;
}
.menu_border .menu_item_list .menu_item .price_wrap .price_block p + p {
  margin-top: 0.5em;
}
.menu_border .menu_item_list .menu_item .price_wrap .price {
  letter-spacing: 0.16em;
  font-weight: bold;
}
.menu_border .menu_item_list .menu_item .data .item_txt {
  display: block;
  text-align: center;
}
.menu_border .menu_item_list .menu_item .item_notes {
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
  font-size: smaller;
}
.menu_border .menu_item_list .menu_item .chili_pepper_icon {
  display: inline-block;
  width: 20px;
  margin-left: 13px;
  margin-right: -8px;
}
@media print, screen and (min-width: 768px) {
  .main_block .menu_border{
  }
  .menu_border {
    position: relative;
    max-width: 1120px;
    margin: 0 auto;
    border-radius: 30px;
    border: solid 4px #7B4D19;
  }
  .menu_border .menu_item_list_wrap {
    padding: 6px;
  }
  .menu_border .menu_item_list_wrap_bd {
    padding: 48px;
    border-radius: 25px;
    border: solid 2px #7B4D19;
  }
  .menu_border .menu_item_list[data-col="3"] .menu_item, .menu_border .menu_item_list:not([data-col]) .menu_item {
    width: 31.1%;
    margin-top: 0;
    margin-right: 3.33%;
  }
  .menu_border .menu_item_list[data-col="3"] .menu_item:nth-child(3n), .menu_border .menu_item_list:not([data-col]) .menu_item:nth-child(3n) {
    margin-right: 0;
  }
  .menu_border .menu_item_list[data-col="2"] .menu_item {
    width: 47.2%;
    margin-right: 5.6%;
  }
  .menu_border .menu_item_list[data-col="2"] .menu_item:nth-child(2n) {
    margin-right: 0;
  }
  .menu_border .menu_item_list[data-col="1"] {
    justify-content: center;
  }
  .menu_border .menu_item_list[data-col="1"] .menu_item {
    width: 47.2%;
    margin-right: 0;
  }
  .menu_border .menu_item_list .menu_item .item_img {
    position: relative;
    max-width: 318px;
  }
  .menu_border .menu_item_list .menu_item .data .item_txt {
    margin-top: 18px;
    margin-bottom: 5px;
    text-align: left;
  }
  .menu_border .menu_item_list .menu_item .heading {
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  .menu_border .menu_item_list .menu_item .heading_block {
    width: 100%;
    margin-top: 25px;
  }
  .menu_border .menu_item_list .menu_item .item_name_wrap {
    max-width: 311px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }
  .menu_border .menu_item_list .menu_item .item_name {
    margin: 12px auto 0 auto;
    padding: 5px;
    font-size: 18px;
    margin-bottom: 18px;
  }
  .menu_border .menu_item_list .menu_item .item_name span.ws_no{
    white-space: nowrap;
  }
  .menu_border .menu_item_list .menu_item.mark_hot .item_name {
    position: relative;
  }
  .menu_border .menu_item_list .menu_item .item_name .hot_icon {
    min-width: 30px;
    padding-left: 10px;
    line-height: 1;
  }
  .menu_border .menu_item_list .menu_item .price_wrap {
    justify-content: center;
    padding: 16px 0 16px;
    font-weight: bold;
  }
  .menu_border .menu_item_list .menu_item .price_wrap .price {
    font-size: 18px;
  }
  .menu_border .menu_item_list .lp_btn {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .menu_border {
    padding: 3px;
    border-radius: 15px;
    z-index: 1;
  }
  .main_block .menu_border {
    border: solid 2px #7B4D19;
  }
  .menu_border + .menu_border {
    margin-top: 50px;
  }
  .menu_border .menu_item_list_wrap {
    border-radius: 15px;
  }
  .menu_border .menu_item_list_wrap_bd {
    padding: 0 14px;
    border-radius: 10px;
    border: solid 1px #7B4D19;
  }
  .menu_border .menu_item_list {
    padding: 35px 0 50px;
  }
  .menu_border .menu_item_list .menu_item {
    width: 100%;
    border-radius: 7px;
  }
  .menu_border .menu_item_list .menu_item + .menu_item {
    margin-top: 30px;
  }
  .menu_border .menu_item_list .menu_item .item_img {
    max-width: 230px;
    margin-bottom: 15px;
    text-align: center;
  }
  .menu_border .menu_item_list .menu_item .heading {
    flex-direction: column;
    align-items: center;
  }
  .menu_border .menu_item_list .menu_item .heading_block {
    width: 100%;
    padding-bottom: 14px;
  }
  .menu_border .menu_item_list .menu_item .data {
    margin: 0;
  }
  .menu_border .menu_item_list .menu_item .data .item_txt {
    margin-bottom: 5px;
    text-align: left;
  }
  .menu_border .menu_item_list .menu_item .item_name_wrap {
    margin-bottom: 15px;
  }
  .menu_border .menu_item_list .menu_item .item_name {
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    font-size: 14px;
    background-size: 8px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
  }
  .menu_border .menu_item_list .menu_item .item_name .hot_icon {
    width: 25px;
    padding-left: 6.5px;
    line-height: 1;
  }
  .menu_border .menu_item_list .menu_item .chili_pepper_icon {
    width: 15px;
  }
  .menu_border .menu_item_list .menu_item .price_wrap {
    padding: 10px 0;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    background-image: linear-gradient(to right, #591D02, #591D02 2px, transparent 2px, transparent 8px), linear-gradient(to right, #591D02, #591D02 2px, transparent 2px, transparent 8px);
    background-repeat: repeat-x, repeat-x;
    background-size: 8px 1px, 8px 1px;
    background-position: left top, left bottom;
  }
  .menu_border .menu_item_list .menu_item .price_wrap p {
    font-size: 10px;
  }
  .menu_border .menu_item_list .menu_item .price_wrap .price {
    font-size: 14px;
  }
  .menu_border .menu_item_list .menu_item .lp_btn {
    margin-top: 20px;
  }
  .menu_border .menu_item_list .menu_item .chili_pepper_icon {
    width: 15px;
  }
}

/* page_top_area
-------------------------------------------------- */
.page_top_area {
  border: 1px solid #CCCCCC;
  background-color: #fff;
}
.page_top_area .list_note {
  color: #222222;
}
.page_top_area .copy {
  line-height: 1;
}
@media print, screen and (min-width:768px){
  .page_top_area {
    position: relative;
    padding: 25px;
    border-radius: 10px;
  }
  .page_top_area::before {
    content: ''; 
    background: url(/m_menu/new/260401_yamucha/images/page_top_area_bg_l.png) no-repeat;
    width: 529px;
    height: 890px;
    position: absolute;
    top: -61px;
    left: -520px;
  }
  .page_top_area::after {
    content: '';
    background: url(/m_menu/new/260401_yamucha/images/page_top_area_bg_r.png) no-repeat;
    width: 408px;
    height: 1513px;
    position: absolute;
    top: 49px;
    right: -460px;
  }
}
@media screen and (max-width:767px) {
  .page_top_area {
    padding: 12.5px;
    border-radius: 5px;
  }
}

/* btm_block
-------------------------------------------------- */
.btm_block {
  background: #F7C272;
}